.image_section {
  display: inline-block;
  position: relative;
  width: 100%;
  margin-right: 50%;
  margin-top: -40%;
  vertical-align: middle;
  pointer-events: all!important;
}
.userOne {
  position: absolute;
  top: inherit!important;
  left: -18px;
  width: 45%;
  bottom: 220px;
}
.userTwo {
  position: absolute;
  bottom: 0;
  top: inherit!important;
  right: 40px;
  width: 50%;
}
.telegram {
  position: absolute;
  top: inherit!important;
  bottom: 180px;
  right: 460px;
  width: 8%;
}
.instagram {
  position: absolute;
  bottom: 50px;
  top: inherit!important;
  right: 0px;
  width: 8%;
}
.play {
  position: absolute;
  top: 25%!important;
  left: 26%!important;
  width: 40%;
  z-index: 10;
  cursor: pointer;
  pointer-events: all!important;
  transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
  -ms-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
}
.play:hover {
  transform: scale(1.1) !important;
}
.ras{
      transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
  -ms-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
}
.ras:hover{
    transform:translate3d(10px, 10px, 10px);
    transform-style:preserve-3d;
}
.title {
  text-align: right;
  margin-bottom: 25px;
}
.title span {
  font-size: 30px;
  font-weight: bold;
}
.content {
  width: 41%;
  float: left;
}
.content p {
  font-size: 18px;
  color: #0087cb;
  margin-bottom: 30px;
  margin-left: 140px;
}
#best_brands .table,
#best_brands .socials {
  position: relative;
  float: left;
  width: 50%;
}
#best_brands .table .img_box,
#best_brands .socials .img_box {
  position: absolute;
  width: 50%;
  top: -170px;
  z-index: 1;
  right: -90px;
}
#best_brands .table .img_box img,
#best_brands .socials .img_box img {
  width: 100%;
}
#best_brands .table .img_box img.fishtool,
#best_brands .socials .img_box img.fishtool {
  position: absolute;
  top: 30px;
  right: -20px;
  width: 110%;
  animation: scale 3s ease infinite;
}
#best_brands .table table,

#best_brands .socials table {
  text-align: center;
  vertical-align: middle;
  width: 100%;
  position: relative;
  z-index: 2;
}

#best_brands .table table thead,
#best_brands .socials table thead {
  background: #41d296;
  color: #ffffff;
}

#best_brands .table table thead th:first-child,
#best_brands .socials table thead th:first-child {
  border-radius: 0 8px 0 0;
}

#best_brands .table table thead th:last-child,
#best_brands .socials table thead th:last-child {
  border-radius: 8px 0 0 0;
}

#best_brands .table table tbody tr,
#best_brands .socials table tbody tr {
  background: #354BBB;
  cursor: pointer;
  font-size: 14px;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
}
#best_brands .table table tbody tr:not(:last-child),
#best_brands .socials table tbody tr:not(:last-child) {
  border-bottom: 1px solid rgba(255, 255, 255, 0.08);
}

#best_brands .table table tbody tr:hover,
#best_brands .socials table tbody tr:hover {
  background: #4c63d8;
  transform: scale(1.05);
}

#best_brands .table table tbody tr:last-child td:first-child,
#best_brands .socials table tbody tr:last-child td:first-child {
  border-radius: 0 0 8px 0;
}

#best_brands .table table tbody tr:last-child td:last-child,
#best_brands .socials table tbody tr:last-child td:last-child {
  border-radius: 0 0 0 8px;
}

#best_brands .table table th,
#best_brands .socials table th,
#best_brands .table table td,
#best_brands .socials table td {
  padding: 10px 15px;
  vertical-align: middle;
}

#best_brands .table table img,
#best_brands .socials table img {
  width: 15px;
}
.socials {
   transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
  -ms-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  float: right;
  position: relative;
  height: 80px;
}
.icon {
  position: absolute;
}
.icon.telegram {
  left: 330%;
  top: -30%;
  width: 20%;
  margin: -150px -330px;
}
.icon.telegram:hover{
    transform: scale(1.1);
 left: 330%;
  top: -20%;
  width: 20%;
  margin: -150px -330px;
}
.icon.linkedin {
  top: 15%;
  left: 38%;
  animation: scale 3s ease infinite;
  animation-delay: 2s;
  width: 20%;
}
.icon.linkedin:hover{
    transform: scale(1.1);
}
.icon.sms {
  bottom: -200%;
  right: 20%;
  animation: scale 2s ease infinite;
  animation-delay: 1s;
  width:15%; 
}
.icon.sms:hover{
    transform: scale(1.1);
}
.icon.instagram {
  width: 15%;
  right: -5%;
  margin: -270px 0;
  animation: scale 5s ease infinite;
}
.icon.instagram:hover{
    transform: scale(1.1);
}
.icon.web {
  width: 20%;
  left: 35%;
  bottom: -325%;
  animation: scale 3s ease infinite;
}
.icon.web:hover{
    transform: scale(1.1);
}
.icon.email {
  width: 15%;
  left: 15%;
  top: 115%;
  animation: scale 3s ease infinite;
  animation-delay: 1s;
}
.icon.email:hover{
    transform: scale(1.1);
}
.icon.whatsapp {
  width: 15%;
  top: 15%;
  animation: scale 3s ease infinite;
  animation-delay: 2s;
}
.icon.whatsapp:hover{
    transform: scale(1.1);
}